<?php
$z[0]=Array("field","美国,中国,环球网,日本,新",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【环球网综合报道】日本内阁府12日公布的《世界经济潮流》报告分析指出，美国预计于本月采取的加息之举会成为到明年世界经济面临风险",77,306);
$z[1][4]['name']="description";
$z[2]=Array("field","日报告：美国加息不利于世界经济 或致新兴市场资金外流",308,422);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",424,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　【<a href=keji/hulianwang/2015/22555.html\">环球网</a>综合报道】<a href=news/yule/ent/29085.html\">日本</a>内阁府12日公布的《世界经济潮流》报告分析指出，<a href=news/junshi/201510/18/25667.html\">美国</a>预计于本月采取的加息之举会成为到明年世界经济面临风险的主因。报告担忧地指出：“这恐将对美国经济和<a href=news/china/difang/201508/0815917.html\">新</a>兴市场国经济造成重大影响。”<a href=\"http://p2p.xinnue.com\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">P2P网贷平台联盟</span><span style=\"color:#fff0f5;\">&gt;&gt;&gt;收录聚合了安全性好、收益高的投资理财网站。</span></span></a></p>\r\n\n<p>　　据日本共同社12月13日消息，认为美国经济正在好转的美联储(FRB)很有可能在15—16日举行的联邦公开市场委员会(FOMC)上做出加息决定。上次加息是在9年前的2006年。</p>\r\n\n<p>　　报告就美国加息的影响指出，美元升值恐将导致美国制造业收益恶化。报告还认为，此举可能会导致<a href=news/tiyu/201508/20/20020.html\">中国</a>等新兴市场国的资金外流，从而对经济产生负面影响。</p>\r\n\n<p>　　除了美国加息问题之外，报告还指出中国经济的减速导致依赖对华出口的新兴市场国经济增速放缓，如果中国经济迟迟无法挽回颓势，世界经济面临的下行压力将加大。",563,2089);
$z[6][4]['name']="body";
$z[7]=Array("field","",2091,2130);
$z[7][4]['name']="litpic";

?>